
/* Default settings */
/********************/

html {
	overflow-y: scroll;
}

body {
	font-family: Verdana, Arial;
	background-color: #C0C0C0;
	background-position: center center;
	background-attachment: fixed;
	text-align: center;
	margin: 0px;
}

h1 {
	font-family: Verdana, Arial;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
	background-image: url(images/underline_header.png);
	padding-top: 2px;
	padding-bottom: 7px;
}

h2 {
	/* Looks like the 'bare' header */

	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #707070;
	background-image: url(images/bar_leftfade.png);
	border-bottom: 1px solid #707070;
        /* Top, Right, Bottom, Left */
	margin: 0px 0px 8px 0px;
	padding: 2px 0px 2px 2px;
}

a.h2:link {
	font-family: Arial;
	text-decoration: none;
	color: #A04040;
}

a.h2:active {
	font-family: Arial;
	text-decoration: none;
	color: #A04040;
}

a.h2:visited {
	font-family: Arial;
	text-decoration: none;
	color: #A04040;
}

a.h2:hover {
	font-family: Arial;
	text-decoration: none;
	color: red;
}

span.h1left {
	float: left;
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	width: 50%;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 2px;
	padding-bottom: 7px;
	background-image: url(images/underline_header.png);
}

span.h1right {
	float: right;
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	width: 50%;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 2px;
	padding-bottom: 7px;
	background-image: url(images/underline_header.png);
}

table.main {
	/*width: 874px;*/
	margin-left: 10px;
	margin-right: 10px;
}

td.main {

        /* Necessary this way or the top menu table  */
        /* freaks out in IE for some reason. And why */
        /* 874px and not 880px!?                     */

	width: 874px;
}

p.main {
        /* Top, Right, Bottom, Left */
	margin: 0px 0px 8px 0px;
}

.main {
	font-family: Verdana, Arial;
	font-size: 13px;
}

font.mainnote {
	font-family: Verdana, Arial;
	font-size: 10px;
}

a:link {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #555555;
}

a:active {
	font-family: Verdana, Arial;
	text-decoration: underline
}

a:visited {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #555555;
}

a:hover {
	font-family: Verdana, Arial;
	text-decoration: underline;
}

a.main:link {
	color: #1E27B0;
	text-decoration: underline;
}

a.main:active {
	color: #1E27B0;
	text-decoration: underline;
}

a.main:visited {
	color: #1E27B0;
	text-decoration: underline;
}

a.main:hover {
	color: #1E27B0;
	text-decoration: underline;
}

a.mainslate:link {
	color: darkslateblue;
	text-decoration: underline;
}

a.mainslate:active {
	color: darkslateblue;
	text-decoration: underline;
}

a.mainslate:visited {
	color: darkslateblue;
	text-decoration: underline;
}

a.mainslate:hover {
	color: darkslateblue;
	text-decoration: underline;
}

a.mainarial:link {
	font-family: Arial, Verdana;
	color: darkslateblue;
	text-decoration: underline;
}

a.mainarial:active {
	font-family: Arial, Verdana;
	color: darkslateblue;
	text-decoration: underline;
}

a.mainarial:visited {
	font-family: Arial, Verdana;
	color: darkslateblue;
	text-decoration: underline;
}

a.mainarial:hover {
	font-family: Arial, Verdana;
	color: darkslateblue;
	text-decoration: underline;
}

td.google {
	background-color: white;
        /* Top, Right, Bottom, Left */
	padding: 0px 0px 6px 0px;
}


/* Data for top menu */
/*********************/

td.menu {
	text-align: right;
        /* Top, Right, Bottom, Left */
	padding: 10px 13px 0px 0px;
	font-family: Courier New, Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	/*border-left: 1px solid red;*/
	/*border-right: 1px solid red;*/
}

img.home {
	/* For transparent click area on logo in top */
	border: 0px;
	margin-top: -12px;
	float: left;
	width: 200px;
	height: 28px;
}

img.icon {
	/* For 'C' or 'V' sister web site icons */
	border: 0px;
	margin-bottom: -2px;
}

a.menu:link {
	font-family: Courier New, Verdana, Arial;
	font-size: 15px;
	/*font-weight: bold;*/
	text-decoration: none;
}

a.menu:active {
	font-family: Courier New, Verdana, Arial;
	font-size: 15px;
	/*font-weight: bold;*/
	text-decoration: underline
}

a.menu:visited {
	font-family: Courier New, Verdana, Arial;
	font-size: 15px;
	/*font-weight: bold;*/
	text-decoration: none;
}

a.menu:hover {
	font-family: Courier New, Verdana, Arial;
	font-size: 15px;
	/*font-weight: bold;*/
	text-decoration: underline;
}


/* Hyperlinks for small text */
/*****************************/

a.small:link {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #555555;
}

a.small:active {
	font-family: Verdana, Arial;
	text-decoration: underline
}

a.small:visited {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #555555;
}

a.small:hover {
	font-family: Verdana, Arial;
	text-decoration: underline;
}


/* Table data for files */
/************************/

table.file {
	/* Outer table with three big cells */
	width: 874px;
	height: 105px;
	/*border-top: 1px solid #E8E8E8;*/
	border-bottom: 1px solid #C8C8C8;
	background-image: url(images/bar_files.png);
	border-collapse: collapse;
        /* Top, Right, Bottom, Left */
	margin: 0px 0px 10px 14px;
}

td.file {
	/*border: 1px solid red;*/
}

td.file_left {
	/* Outer table cell for pictures */
	width: 268px;
}

td.file_right {
	/* Outer table cell for type/download icons */
	width: 62px;
}

table.fleft {
	/* Inner table for pictures */
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}

td.fleft {
	/*border: 1px solid green;*/
}

img.fpic {
	width: 126px;
	height: 90px;
	border: 1px solid black;
}

table.fmid {
	/* Inner table for mid text */
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}

td.fmid {
	/*border: 1px solid black;*/
}

td.ftitle {
	vertical-align: bottom;
	font-family: Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	width: 70%;
	height: 26px;
	background-color: white;
}

td.fextra {
	vertical-align: bottom;
	text-align: right;
	font-weight: bold;
	font-family: Arial, Verdana;
	font-size: 14px;
	padding-bottom: 3px;
	background-color: white;
}

td.fmain {
	color: #404040;
	vertical-align: top;
	font-family: Arial, Verdana;
	padding-top: 5px;
	font-size: 13px;
}

td.fdata {
	vertical-align: top;
	font-family: Arial, Verdana;
	font-size: 10px;
	border-bottom: 1px solid #707070;
	background-image: url(images/bar_footer.png);
	background-color: white;
	color: gray;
	height: 10px;
}

table.fright {
	/* Inner table for type/download icons */
	width: 90%;
	height: 90px;
	border-collapse: collapse;
}

td.fright {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	/*border: 1px solid blue;*/
}

td.ftype {
	/*vertical-align: bottom;*/
	background-color: white;
	border: 2px solid gray;
	height: 41px;
}

div.ftype {
	padding-top: 2px;
	padding-bottom: 2px;
}

img.fdownload {
	border: 0px;
}


/* Hyperlinks for footer */
/*************************/

a.footer:link {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #404040;
}

a.footer:active {
	font-family: Verdana, Arial;
	text-decoration: underline
}

a.footer:visited {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: #404040;
}

a.footer:hover {
	font-family: Verdana, Arial;
	text-decoration: underline;
}


/* Table data for vertical page areas */
/**************************************/

td.area_left {
	padding-left: 1px;
}

td.area_right {
	padding-right: 1px;
}

td.area_middle {
	padding: 0px;
	/*border: 0px solid #F8F8F8;*/
	/*background-color: #F4F4F4;*/
}


/* Table data for generic table */
/********************************/

table.generic {
	border: 2px solid black;
	border-collapse: collapse;
	font-size: 12px;
}

tr.gheader {
	font-weight: bold;
	/*background-color: #D0D0D0;*/
	background: url(images/bar_leftfade.png);
}

td.gheader {
	padding: 2px;
	border-bottom: 1px solid #A8A8A8;
	font-size: 9.5px;
}

tr.even {
	background-color: #FFFFFF;
}

tr.odd {
	background-color: #F0F0F0;
}

td.generic {
	padding: 2px;
	/*vertical-align: center;*/
}

img.generic {
	border: 0px;
	vertical-align: bottom;
}

font.tiny {
	font-size: 9px;
}


/* Data for link boxes */
/***********************/

div.lbstart {
	margin-top: 10px;
}

div.lbtop {
        /* Top, Right, Bottom, Left */
	padding: 12px 12px 0px 12px;
	background: url(images/lb_top.png) no-repeat;
}

div.lbmiddle {
	/*border: 1px solid #909090;*/
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
        /* Top, Right, Bottom, Left */
	padding: 0px 16px 4px 12px;
	background: url(images/lb_middle.png) repeat-y;
}

div.lbbottom {
	margin-bottom: 0px;
        /* Top, Right, Bottom, Left */
	padding: 20px 12px 0px 12px;
	background: url(images/lb_bottom.png) no-repeat;
}

h3 {

	/* Used for the tiny LB boxes */

	font-family: Verdana, Arial;
	font-size: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 6px;
}

h4 {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-bottom: 3px;
	background: url(images/underline_linkbox.png) repeat-x bottom;
}

h5 {
	font-family: Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 6px;
}

font.lbtext {
	font-family: Verdana, Arial;
	font-size: 11px;
}

img.linkboxtiny {
	border: 1px solid #707070;
	float: left;
	width: 88px;
	height: 67px;
	margin-right: 10px;
}

a.lbheader:link {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: darkred;
}

a.lbheader:active {
	font-family: Verdana, Arial;
	text-decoration: underline
}

a.lbheader:visited {
	font-family: Verdana, Arial;
	text-decoration: none;
	color: darkred;
}

a.lbheader:hover {
	font-family: Verdana, Arial;
	text-decoration: underline;
}


/* Data for external links */
/***************************/

div.extlinks {
	border: 1px solid gray;
	/*background-color: #FDFDFD;*/
	/*border: 1px solid #A0A0C0;*/
	/*background-color: #F6F6FA;*/
	background: url(images/el_c64.jpg) no-repeat top right;
	padding: 10px;
        /* Top, Right, Bottom, Left */
	margin: 10px 12px 12px 12px;
}

table.extlinks {
	font-family: Verdana, Arial;
	font-size: 12px;
	border-collapse: collapse;
}

td.extlinks {
	width: 142px;
}


/* Data for news page */
/**********************/

div.news {
	border-top: 1px solid gray;
	background: url(images/bar_files_flipped.png) repeat-x;
	padding-top: 4px;
	padding-bottom: 10px;
}

font.newsdate {
	font-size: 11px;
	color: #555555;
}

h6 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 6px;
}

a.news:link {
	text-decoration: underline;
	color: #59684C;
}

a.news:active {
	text-decoration: underline
}

a.news:visited {
	text-decoration: underline;
	color: #59684C;
}

a.news:hover {
	text-decoration: underline;
}


/* Table data for music tables */
/*******************************/

table.c64music {
	width: 872px;
	font-family: Verdana, Arial;
	font-size: 12px;
	border: 2px solid black;
	border-collapse: collapse;
	margin-left: 14px;
	margin-right: 14px;
	font-weigth: bold;
}

table.newsmusic {
	width: 872px;
	font-family: Verdana, Arial;
	font-size: 12px;
	border: 2px solid black;
	border-collapse: collapse;
	font-weigth: bold;
}

tr.c64even {
	background-color: #F7F9FD;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.c64odd {
	background-color: #E0E7F2;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.xmeven {
	background-color: #F4FFF8;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.xmodd {
	background-color: #D8E8E0;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.yeleven {
	background-color: #F8FFEC;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.yelodd {
	background-color: #E8F0D4;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.oldeven {
	background-color: #F8F8F8;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.oldodd {
	background-color: #E4E4E4;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.digeven {
	background-color: #F8F0F0;
	font-family: Verdana, Arial;
	font-size: 10px;
}

tr.digodd {
	background-color: #ECDCDC;
	font-family: Verdana, Arial;
	font-size: 10px;
}

td.c64icon {
	/* Also stated in the table header */
        /* -2 to stabilize Firefox oddity! */
	width: 28px;
	text-align: center;
}

td.c64title {
	/* Also stated in the table header */
        /* -2 to stabilize Firefox oddity! */
	width: 225px;
	font-size: 12px;
}

td.c64size {
	/* Also stated in the table header */
        /* -2 to stabilize Firefox oddity! */
	width: 45px;
        /* Top, Right, Bottom, Left */
	padding: 10px 8px 10px 0px;
	text-align: right;
}

td.c64time {
	/* Also stated in the table header */
        /* +6 to stabilize Firefox oddity! */
	width: 45px;
}

div.bigleft {
	float: left;
        /* Top, Right, Bottom, Left */
	padding: 2px 4px 0px 1px;
}

img.bigleft {
	padding-right: 3px;
	border: 0px;
	display: block;
}

div.bigright {
	float: right;
        /* Top, Right, Bottom, Left */
	padding: 2px 1px 0px 2px;
}

img.bigright {
	padding-left: 3px;
	border: 0px;
	display: block;
}

span.c64sub {
	/* Used for superscript tune numbers */
	/* appended to durations of tunes to */
	/* indicate what tune number applies */
	vertical-align: super;
	font-size: 7px;
}

a.c64title:link {
	font-weight: bold;
	color: #3E678E;
}

a.c64title:active {
	font-weight: bold;
	color: #3E678E;
	text-decoration: underline
}

a.c64title:visited {
	font-weight: bold;
	color: #3E678E;
}

a.c64title:hover {
	font-weight: bold;
	color: #3E678E;
	text-decoration: underline;
}

a.xmtitle:link {
	font-weight: bold;
	color: #22724B;
}

a.xmtitle:active {
	font-weight: bold;
	color: #22724B;
	text-decoration: underline
}

a.xmtitle:visited {
	font-weight: bold;
	color: #22724B;
}

a.xmtitle:hover {
	font-weight: bold;
	color: #22724B;
	text-decoration: underline;
}

a.yeltitle:link {
	font-weight: bold;
	color: #6E6847;
}

a.yeltitle:active {
	font-weight: bold;
	color: #6E6847;
	text-decoration: underline
}

a.yeltitle:visited {
	font-weight: bold;
	color: #6E6847;
}

a.yeltitle:hover {
	font-weight: bold;
	color: #6E6847;
	text-decoration: underline;
}

a.oldtitle:link {
	font-weight: bold;
	color: #707070;
}

a.oldtitle:active {
	font-weight: bold;
	color: #707070;
	text-decoration: underline
}

a.oldtitle:visited {
	font-weight: bold;
	color: #707070;
}

a.oldtitle:hover {
	font-weight: bold;
	color: #707070;
	text-decoration: underline;
}

a.digtitle:link {
	font-weight: bold;
	color: #7B5555;
}

a.digtitle:active {
	font-weight: bold;
	color: #7B5555;
	text-decoration: underline
}

a.digtitle:visited {
	font-weight: bold;
	color: #7B5555;
}

a.digtitle:hover {
	font-weight: bold;
	color: #7B5555;
	text-decoration: underline;
}

a.c64:link {
	color: #3E678E;
	text-decoration: underline;
}

a.c64:active {
	color: #3E678E;
	text-decoration: underline
}

a.c64:visited {
	color: #3E678E;
	text-decoration: underline;
}

a.c64:hover {
	color: #673E8E;
	text-decoration: underline;
}

a.xm:link {
	color: #22724B;
	text-decoration: underline;
}

a.xm:active {
	color: #22724B;
	text-decoration: underline
}

a.xm:visited {
	color: #22724B;
	text-decoration: underline;
}

a.xm:hover {
	color: #22724B;
	text-decoration: underline;
}

a.yel:link {
	color: #5E5820;
	text-decoration: underline;
}

a.yel:active {
	color: #5E5820;
	text-decoration: underline
}

a.yel:visited {
	color: #5E5820;
	text-decoration: underline;
}

a.yel:hover {
	color: #5E5820;
	text-decoration: underline;
}

a.old:link {
	color: #707070;
	text-decoration: underline;
}

a.old:active {
	color: #707070;
	text-decoration: underline
}

a.old:visited {
	color: #707070;
	text-decoration: underline;
}

a.old:hover {
	color: #707070;
	text-decoration: underline;
}

a.dig:link {
	color: #7B5555;
	text-decoration: underline;
}

a.dig:active {
	color: #7B5555;
	text-decoration: underline
}

a.dig:visited {
	color: #7B5555;
	text-decoration: underline;
}

a.dig:hover {
	color: #7B5555;
	text-decoration: underline;
}


/* Table data for file screenshots */
/***********************************/

div.scrleft {
	float: left;
}

div.scrright {
	float: right;
}

img.screenshot {
	width: 430px;
	border: 1px solid black;
}

.screenshot {
	font-family: Verdana, Arial;
	font-size: 13px;
}


/* Table data for top banner (new selector) */
/********************************************/

table.topbanner {
	width: 875px;
	height: 20px;
	border-collapse: collapse;
	margin-left: 12px;
	margin-bottom: 6px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid gray;
}

tr.topbanner {
}

td.topbanner {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

td.topswap {
	/* Width of left and right cells */
	/* normally with Select and Swap */
	width: 75px;
	background-color: #F4F4F4;
}

span.topspace {
	/* Spacing between links */
	padding-left: 19px;
}

span.topwidespace {
	/* Spacing between links */
	padding-left: 25px;
}

span.toplargespace {
	/* Spacing between links */
	padding-left: 30px;
}

span.topgreatspace {
	/* Spacing between links */
	padding-left: 35px;
}

span.topmajorspace {
	/* Spacing between links */
	padding-left: 40px;
}

font.topselected {
	/* Selected link is disabled */
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #C0C0C0;
}

a.topbanner:link {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
}

a.topbanner:active {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline
}

a.topbanner:visited {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
}

a.topbanner:hover {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


/* Table data for small lists */
/******************************/

table.small {
	width: 200px;
	/*border: 2px solid gray;*/
	/*border: 2px solid #F8F8F4;*/
	/*border: 2px solid #F8F4F8;*/
	border-collapse: collapse;
	margin-top: 0px;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 8px;
	font-size: 10px;
}

tr.small_header {
	/*border: 1px solid #555555;*/
	/*border-bottom: 1px solid gray;*/
	/*background-image: url(images/bar_header.png);*/
	font-weight: bold;
	font-size: 14px;
	/*background-color: #EAEAE0;*/
	/*background-color: #F0F4F0;*/
	/*background-color: #F0F0F0;*/
}

tr.small_info {

	/* In small tables with all text we want */
	/* the more condensed Arial font instead */

	font-size: 12px;
	font-family: Arial;
	text-align: justify;
	color: #404040;
}

td.small_hleft {
	width: 70%;
	padding-top: 2px;
	padding-left: 0px;
	padding-bottom: 7px;
	background-image: url(images/underline_header.png);
}

td.small_hright {
	width: 30%;
	padding-right: 0px;
	padding-bottom: 2px;
	font-size: 10px;
	text-align: right;
	background-image: url(images/underline_header.png);
}

td.small_info {
        /* Top, Right, Bottom, Left */
	padding: 2px 2px 3px 2px;
}

img.small_avatar {
	border: 1px solid #404040;
}

br.small_avatar {
	/* Only works in Firefox, but */
	/* it helps aligning with IE  */
	margin-bottom: 2px;
}

font.small_avatar {
	font-size: 11px;
}

p.small {

	/* Identical to P.MAIN - don't use it for */
	/* the last paragraph in the small table  */
	/* or you'll get an unwanted table gap	  */

        /* Top, Right, Bottom, Left */
	margin: 0px 0px 8px 0px;
}

a.small_info:link {
	font-family: Arial;
	color: #1E378E;
	text-decoration: underline;
}

a.small_info:active {
	font-family: Arial;
	color: #1E378E;
	text-decoration: underline
}

a.small_info:visited {
	font-family: Arial;
	color: #1E378E;
	text-decoration: underline;
}

a.small_info:hover {
	font-family: Arial;
	color: #8E371E;
	text-decoration: underline;
}


/* Wikipedia style */
/*******************/

h1.wiki {
	font-family: Arial;
	color: black;
	background: none;
	font-weight: normal;
	border-bottom: 1px solid #aaa;
	margin: 0 0 .1em 0;
	padding: 0;
	line-height: 1.2em;
	font-size: 24px;
}

h2.wiki {
	font-family: Arial;
	color: black;
	background: none;
	font-weight: normal;
	border-bottom: 1px solid #aaa;
	margin: 0 0 10px 0;
	padding: 6px 0 .1em 0;
	font-size: 19px;
}

p.wiki {
	font-family: Arial;
	line-height: 1.5em;
	margin: 3px 0px 8px 0px;
}

ul.wiki {
	font-family: Arial;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	line-height: 1.5em;
	list-style-image: url(images/bullet_wiki.gif);
}

a.wiki:link {
	font-family: Arial, Verdana;
	color: rgb(0, 43, 184);
	text-decoration: none;
}

a.wiki:active {
	font-family: Arial, Verdana;
	color: rgb(0, 43, 184);
	text-decoration: underline;
}

a.wiki:visited {
	font-family: Arial, Verdana;
	color: rgb(0, 43, 184);
	text-decoration: none;
}

a.wiki:hover {
	font-family: Arial, Verdana;
	color: rgb(0, 43, 184);
	text-decoration: underline;
}

a.notwiki:link {
	font-family: Arial, Verdana;
	color: rgb(204, 34, 0);
	text-decoration: none;
}

a.notwiki:active {
	font-family: Arial, Verdana;
	color: rgb(204, 34, 0);
	text-decoration: underline;
}

a.notwiki:visited {
	font-family: Arial, Verdana;
	color: rgb(204, 34, 0);
	text-decoration: none;
}

a.notwiki:hover {
	font-family: Arial, Verdana;
	color: rgb(204, 34, 0);
	text-decoration: underline;
}

a.extwiki:link {
	font-family: Arial, Verdana;
	color: #36b;
	background: url(images/external.png) center right no-repeat;
	padding-right: 13px;
	text-decoration: none;
}

a.extwiki:active {
	font-family: Arial, Verdana;
	color: #36b;
	background: url(images/external.png) center right no-repeat;
	padding-right: 13px;
	text-decoration: underline;
}

a.extwiki:visited {
	font-family: Arial, Verdana;
	color: #36b;
	background: url(images/external.png) center right no-repeat;
	padding-right: 13px;
	text-decoration: none;
}

a.extwiki:hover {
	font-family: Arial, Verdana;
	color: #36b;
	background: url(images/external.png) center right no-repeat;
	padding-right: 13px;
	text-decoration: underline;
}


/* Table data for footer */
/*************************/

tr.footer {
	background-color: #FFFFFF;
	height: 18px;
}

td.footer {
	/*padding-top: 2px;*/
	border-bottom: 1px solid black;
	/*background-image: url(images/bar_footer.png);*/
}